Subject: bug#61293: 30.0.50; [FR] Add `proper-list-p' and `plistp' to 2.7 Type Predicates section of the manual

From: Ihor Radchenko <[email-masked]>
Date: Mon, 06 Feb 2023 14:21:47 +0000

Eli Zaretskii <[email-masked]> writes:

>> Thanks! Note that `proper-list-p' is not listed in section 2.7.
>
> I don't think this should bother us.  If you type "i proper list RET",
> you will land in the node which describes that term; the very next
> section documents proper-list-p.  So I think everything here is fine.

I actually had difficulties because I did not recall if it should be
"proper" or "true" or maybe "real". But "i list predicate" also works,
so I also do not see anything wrong.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>